4.2u Won't Install WAD files error -1022

Discussion in 'Wii - Emulation and Homebrew' started by travis88224, Oct 10, 2009.

Oct 10, 2009
  1. travis88224
    OP

    Newcomer travis88224 Newbie

    Joined:
    Oct 10, 2009
    Messages:
    2
    Country:
    United States
    I Cant seem to find a way to fix the error 1022 I am getting when I try to install WAD files.

    Everything I am using is up to date... I think

    Im using WAD 1.5
    249r14

    Everything else works and some wads actually install and play fine but 99% do not \

    Any ideas/ fixes would be great
     
  2. Anti

    Member Anti GBAtemp Regular

    Joined:
    Jan 15, 2008
    Messages:
    136
    Location:
    Earth
    Country:
    United States
    did u update via the safe updater? or by someone's personal updater? never update through nintendo. and always follow instructions
    I'm sorry I can't help much else here, but you could try downgrading then upgrading again.
     
  3. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom
    DONT downgrade theres no need to, are you using 249 to install wad? plus did you rehack 4.2 after upgrading
     
  4. Choc0lat

    Newcomer Choc0lat Member

    Joined:
    Oct 10, 2009
    Messages:
    19
    Country:
    Malaysia
    I also facing error installing wad. everything goes well except neogamma and usb loading.
    I tried to run USB Loader at HBC, it gives me a blank screen.
    Can advise.
     
  5. travis88224
    OP

    Newcomer travis88224 Newbie

    Joined:
    Oct 10, 2009
    Messages:
    2
    Country:
    United States
    wads like neogamme and usb loader work fine also bonsia barber works lol I am using 249 and have tried every other one just in case I did rehack also
     

Share This Page